div.quotecontainer_top_left blockquote, div.quotecontainer_top_right blockquote
{

font-size:10pt;
font-style:italic;
}

div.quotecontainer_top_left blockquote span, div.quotecontainer_top_right blockquote span
{

font-style:normal;
color:#999;
}

div.quotecontainer_top_left
{
padding-top:5px;
padding-left: 80px;
padding-right:100px;
padding-bottom:10px;
background-image:url('/media/19347/quotepull_topleft.png');
background-repeat:no-repeat;
}


div.quotecontainer_bottom_left
{
height:25px;
background-image:url('/media/19352/quotepull_bottomleft.png');
margin-top:-20px;
background-repeat:no-repeat;

}

div.quotecontainer_top_right
{
padding-top:5px;
padding-left: 100px;
padding-right:80px;
padding-bottom:10px;
background-image:url('/media/19360/quotepull_topright.png');
background-position:top right;
background-repeat:no-repeat;
}


div.quotecontainer_bottom_right
{
height:25px;
background-image:url('/media/19368/quotepull_bottomright.png');
background-position:bottom right;
margin-top:-20px;
background-repeat:no-repeat;

}

.quote_participation
{
color:#B15819;
}
.quote_culture
{
color:#922F05;
}
.quote_environment
{
color:#7C9315;
}
.quote_healthylifestyle
{
color:#CF3828;
}
.quote_leadership
{
color:#008388;
}
.quote_autonomy
{
color:#7C3F86;
}

img.tpmsymbol
{
	border:solid 1px #eee;

}

img.tpmsymbol:hover
{
	border:solid 1px #333;

}

#tpmcontainer
{
margin-bottom:10px;
}

#tpmcaption
{
float:left;
width:100px;
margin-right:10px;
text-align:left;
font-size:smaller;
font-weight:bold;
}


.references
{

font-size:smaller;
color:#999;
text-align:left;
}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
